@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300|Comfortaa:300,400,700|Oleo+Script+Swash+Caps:400,700);

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1 {
	font-family: 'Comfortaa', cursive;
	font-size:  36px;
	font-weight: 300;
	color: #333;
}

h2 {
	font-family: 'Comfortaa', cursive;
	font-size: 30px;
	font-weight: 300;
	color: #00cccc;
}

h3 {
	font-family: 'Comfortaa', cursive;
	font-size: 24px;
	font-weight: 400;
	color: #333;
}


h5 {
	font-family: 'Comfortaa', cursive;
	font-size:  36px;
	font-weight: 300;
	color: #FFF;
}

.style1   {
	font-family: 'Comfortaa', cursive;
	font-weight: 300;
	font-size: 18px;
	color: #333;
	line-height: 150%;
}
.style1b   {
	font-family: 'Comfortaa', cursive;
	font-weight: 700;
	font-size: 18px;
	color: #333;
	line-height: 150%;
}
.style1white   {
	font-family: 'Comfortaa', cursive;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	line-height: 150%;
}
.style2   {
	font-family: 'Comfortaa', cursive;
	font-weight: 300;
	font-size: 16px;
	color: #333;
	line-height: 1.5em;
}
.style2b   {
	font-family: 'Comfortaa', cursive;
	font-weight: 700;
	font-size: 16px;
	color: #333;
	line-height: 1.5em;
}
.style2white   {
	font-family: 'Comfortaa', cursive;
	font-weight: 300;
	font-size: 16px;
	color: #fff;
	line-height: 1.5em;
}
.style3 {
	font-family: 'Comfortaa', cursive;
	font-size: 13px;
	font-weight: 400;
	color: #333;
}
.style3small {
	font-family: 'Comfortaa', cursive;
	font-size: 10px;
	font-weight: 400;
	color: #333;
}
.style4white   {
	font-family: 'Comfortaa', cursive;
	font-weight: 300;
	font-size: 24px;
	color: #fff;
	line-height: 130%;
}

.headerstyle
{	font-family: 'Comfortaa', cursive;
	font-weight: 400;
	font-size: 14px;
	color: #333; text-decoration: none;
}

.footerstyle {
	font-family: 'Comfortaa', cursive;
	font-size: 14px;
	font-weight:400;
	color: #333;
}

.copy {
	font-family: 'Comfortaa', cursive;
    font-weight: 300;
	font-size: 12px;
	color: #333;
}

.fontoleo1 {
	font-family: 'Oleo Script Swash Caps', cursive;
    font-weight: 400;
	font-size: 40px;
	color: #333;
	line-height: 1.8em;
}

.fontoleowhite {
	font-family: 'Oleo Script Swash Caps', cursive;
    font-weight: 400;
	font-size: 40px;
	color: #fff;
	line-height: 1.8em;
}
.fontoleored {
	font-family: 'Comfortaa', cursive;
	font-size:  55px;
	font-weight: 300;
	color: #F00;
}
.fontoleo-half-line {
	font-family: 'Oleo Script Swash Caps', cursive;
    font-weight: 400;
	font-size: 40px;
	color: #333;
	line-height:.8em;
}
/***************************** Links **********************************/

a {	font-family: 'Comfortaa', cursive;
	font-weight: 100;
	font-size: 20px;
	color: #333; 
	text-decoration: none;
}

a:link {
	text-decoration: none;
	
}
a:visited {
	text-decoration: none;

}
a:hover {
	text-decoration: none;
	color: #90adbd;
}
a:active {
	text-decoration: none;
}

/***************************** Links 2 **********************************/

a.main2 {	
    font-family: 'Comfortaa', cursive;
	font-weight: 400;
	font-size: 16px;
	color: #00cccc; 
	text-decoration: underline;
}

a.main2:link {
	text-decoration: none;
	
}
a.main2:visited {
	text-decoration: none;

}
a.main2:hover {
	text-decoration: underline;
	font-size: 16px;
	color: #333;
}
a.main2:active {
	text-decoration: none;
}
/***************************** Links 3 **********************************/

a.main3 {	
    font-family: 'Comfortaa', cursive;
	font-size: 13px;
	font-weight: 700;
	color: #333;
	text-decoration: none;
}

a.main3:link {
	text-decoration: none;
	
}
a.main3:visited {
	text-decoration: none;

}
a.main3:hover {
	text-decoration: underline;
	color: #333;
}
a.main3:active {
	text-decoration: none;
}
/***************************** Links TELE **********************************/

a.tele {	
    font-family: 'Comfortaa', cursive;
    font-weight: 400;
	font-size: 13px;
	color: #90adbd; 
	text-decoration: none;
}

a.tele:link {
	text-decoration: none;
	
}
a.tele:visited {
	text-decoration: none;

}
a.tele:hover {
	text-decoration: none;
	color: #333;
}
a.tele:active {
	text-decoration: none;
}
/***************************** Links Copy **********************************/

a.copy {	
    font-family: 'Comfortaa', cursive;
    font-weight: 300;
	font-size: 12px;
	color: #333; 
	text-decoration: none;
}

a.copy:link {
	text-decoration: none;
	
}
a.copy:visited {
	text-decoration: none;

}
a.copy:hover {
	text-decoration: underline;
	color: #333;
}
a.copy:active {
	text-decoration: none;
}


/***************************** Enf of Links **********************************/


table.jane {
   border: 1px solid lightgrey;
}
